
Redmine - Defect #4890

switch ldap profiles

2010-02-22 10:36 - Giovanni Colapinto

Status: Closed Start date: 2010-02-22

Priority: High Due date:  

Assignee:  % Done: 0%

Category: LDAP Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.8.4

Description

I've enabled ldap auth in Redmine. All works well, but, frquently, I do logon with a user and redmine give me the access with the

profile of another user.

Example:

- logon with pippo (no admin)

- access with pluto (with admin privileges!!!)

Bye

History

#1 - 2010-02-23 22:29 - Jean-Philippe Lang

Please read SubmittingBugs and provide the application log with log level set to debug.

#2 - 2010-02-23 22:33 - Jean-Philippe Lang

- Category set to LDAP

#3 - 2011-06-13 11:57 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to No feedback
